Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:43:46 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Pumping Basketball                    Hi           06:26 PM, 22nd Feb                     Pumping Basketball                    Is anyone there?           06:26 PM, 22nd Feb                     Pumping Basketball                    My order has been cancelled. How can I get the money back?           06:26 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:28 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:29 PM, 22nd Feb                     Pumping Basketball                    Sure           06:34 PM, 22nd Feb                     Pumping Basketball                    Sorry, we had to cancel Bambi Print T-shirtwith Long ...   items from order 6275936054  due to reasons beyond o
 ur control. Please check your email for more details.           06:34 PM, 22nd Feb                     Pumping Basketball                    Before also I ordered many things from cosmetic sale and didn't receive one of the...           06:35 PM, 22nd Feb                   Juhi                   We have refunded SAR12.00 for 162791412 - - Bambi Print T-shirt with Long Sleeves and Ruffle Detail           06:35 PM, 22nd Feb                   Juhi                   the amount will be credited into your bank account within 7-14 working days.           06:36 PM, 22nd Feb                     Pumping Basketball                    Am I going to receive the text of refund too?           06:36 PM, 22nd Feb                   Juhi                   Once the amount will be credited your bank would notify you the same.           06:38 PM, 22nd Feb                     Pumping Basketball                    Ok thank uou           06:38 PM, 22nd Feb                   Juhi                   Th
 is is the transaction id for the refund.           06:38 PM, 22nd Feb                   Juhi                   169999990098099633           06:39 PM, 22nd Feb                   Juhi                   Kindly check with your bank once with this transaction id if you do not receive your refund till 5th March 2021.It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140695